From 9cd74442c72eebce47980f89417d5edb71aa77b9 Mon Sep 17 00:00:00 2001
From: Pierre-Yves Chibon <pingou@pingoured.fr>
Date: May 06 2016 09:16:21 +0000
Subject: [PATCH 478/1001] Fix typo found by @sayanchowdhury


---

diff --git a/hubs/models.py b/hubs/models.py
index 49a9503..059ad28 100755
--- a/hubs/models.py
+++ b/hubs/models.py
@@ -242,7 +242,7 @@ class Hub(BASE):
     def create_group_hub(cls, session, name, summary, **extra):
         hub = cls(name=name, summary=summary,
                   # TODO -- do something else, smarter for group avatars
-                  avatar=username2avatar(username),
+                  avatar=username2avatar(name),
                   user_hub=False)
         session.add(hub)
 

